<TEI.2 id="jrc52005XC1213_03-pt" n="52005XC1213(03)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005XC1213(03) Portuguese</title>
        <title>Informações comunicadas pelos Estados-Membros relativas a auxílios estatais concedidos nos termos do Regulamento (CE) n. o  68/2001 da Comissão, de  12 de Janeiro de 2001 , relativo à aplicação dos artigos 87. o  e 88. o  do Tratado CE aos auxílios à formação   (Texto relevante para efeitos do EEE)</title>
      </titleStmt>
      <extent>32 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC1213(03)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC1213(03)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3205</classCode>
        <classCode scheme="eurovoc">3774</classCode>
        <classCode scheme="eurovoc">889</classCode>
        <classCode scheme="eurovoc">5541</classCode>
        <classCode scheme="eurovoc">1504</classCode>
        <classCode scheme="eurovoc">1074</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Informações comunicadas pelos Estados-Membros relativas a auxílios estatais concedidos nos termos do Regulamento (CE) n. o 68/2001 da Comissão, de 12 de Janeiro de 2001 , relativo à aplicação dos artigos 87. o e 88. o do Tratado CE aos auxílios à formação (Texto relevante para efeitos do EEE)</head>
      <div type="body">
        <p n="2">Informações comunicadas pelos Estados-Membros relativas a auxílios estatais concedidos nos termos do Regulamento (CE) n.o 68/2001 da Comissão, de 12 de Janeiro de 2001, relativo à aplicação dos artigos 87.o e 88.o do Tratado CE aos auxílios à formação</p>
        <p n="3">(2005/C 316/04)</p>
        <p n="4">(Texto relevante para efeitos do EEE)</p>
        <p n="5">N.o do auxílio : XT 10/03</p>
        <p n="6">Estado-Membro : Reino Unido e República da Irlanda</p>
        <p n="7">Região : 32 condados da ilha da Irlanda — Irlanda do Norte e República da Irlanda</p>
        <p n="8">Denominação do regime de auxílio : FOCUS</p>
        <p n="9">Base jurídica : British/Irish Agreement Act 1999, Section 2.3 Part 7 of Annex 2 of the Act empowers InterTradeIreland to invest, lend or grant aid for the purposes of its function</p>
        <p n="10">Despesas anuais previstas no âmbito do regime - 2002: 25400 GBP</p>
        <p n="11">- 2003: 25400 GBP</p>
        <p n="12">- 2002: 254000 GBP</p>
        <p n="13">- 2003: 254000 GBP</p>
        <p n="14">Nota:</p>
        <p n="15">Durante o período 2002-2004 serão elaborados e executados 20 projectos. O custo por projecto ascende a 25400 GBP durante 12 meses. O montante de 25400 GBP por projecto é pago em 4 prestações trimestrais ao longo do período de 12 meses. Por conseguinte, a despesa anual para os 20 projectos do regime FOCUS é calculada com base no pressuposto de que os projectos terão início em meados de 2002 e serão concluídos em meados de 2003. Como tal, as despesas são repartidas pelos dois anos.</p>
        <p n="16">O financiamento total dos 20 projectos ao longo dos 2 anos ascende a 508000 GBP, o que representa 65 % do custo total do projecto, ficando os restantes 35 % a cargo das empresas participantes</p>
        <p n="17">Intensidade máxima do auxílio : O montante máximo de auxílio ascende a 25400 GBP por ano e projecto, o que representa uma intensidade de auxílio de 65 %</p>
        <p n="18">Data de execução, duração do regime :</p>
        <p n="19">Está previsto que o regime se prolongue por 2 anos após a data da sua aprovação.</p>
        <p n="20">Cada empresa poderá será elegível para beneficiar de auxílios durante um período máximo de 12 meses</p>
        <p n="21">Objectivo do auxílio :</p>
        <p n="22">O auxílio pretende formar indivíduos altamente qualificados no domínio das vendas e da comercialização, com vista a prepará-los para a gestão profissional. A formação é de carácter geral, na medida em que é comum a todos os participantes e oferece uma qualificação válida em qualquer sector da indústria.</p>
        <p n="23">O programa FOCUS deverá conferir aos formandos uma acreditação total ou parcial que lhes permita inscreverem-se como membros dos organismos profissionais pertinentes, tais como o Chartered Institute of Marketing e/ ou o Marketing Institute of Ireland</p>
        <p n="24">Sector(es) económico(s) em questão : Todos os sectores</p>
        <p n="25">Nome e endereço da entidade que concede o auxílio InterTradeIreland</p>
        <p n="26">The Old Gasworks Business Park</p>
        <p n="27">Kilmorey Street</p>
        <p n="28">Newry</p>
        <p n="29">Co Down</p>
        <p n="30">Northern Ireland</p>
        <p n="31">BT34 2DE</p>
        <p n="32">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
